Skip to content

List Evaluations

GET /evaluations
NameInTypeNotes
agent_idquerystring (uuid) | nulloptional—
statusqueryqueued | running | succeeded | failed | cancelled | nulloptional—
limitqueryintegeroptionalDefault 50. min 1 max 200
cursorquerystring | nulloptional—
offsetqueryinteger | nulloptionalmin 0
StatusDescriptionBody
200Successful ResponsePage_EvaluationRunView_
422Validation ErrorHTTPValidationError
Terminal window
curl -X GET https://your-deployment.example.com/evaluations \
-H "Authorization: Bearer $COBRE_TOKEN"
FieldTypeNotes
itemsEvaluationRunView[]required—
next_cursorstring | nulloptional—
totalinteger | nulloptional—